Agritek - Bug #855

agritek app:in add sale click on next and back again next button application crashing.

12/28/2020 12:16 PM - Smita Pujar

Status: Closed Start date: 12/28/2020
Priority: 2-Urgent Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app

2.in add sale

3.fill the form 1 and click on next
4.again click on back button
5.click on next button

Expected result:
application should not crash

Actual result:
application crashing

History

#1 - 12/28/2020 12:16 PM - Smita Pujar
- Priority changed from 4-Medium to 2-Urgent

#2 - 01/16/2021 04:21 AM - Dwarakanatha Reddy

- Status changed from New to Resolved

#3 - 01/20/2021 10:41 AM - Smita Pujar

- Status changed from Resolved to Closed
